Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.slarfg

scipy.linalg.lapack.slarfg(n, alpha, x[, incx, overwrite_x]) = <fortran function slarfg>

  Wrapper for `slarfg`.

  Parameters:
    n input int
    alpha input float
    x input rank-1 array(‘f’) with bounds (lx)
  Returns:
    alpha float
    x rank-1 array(‘f’) with bounds (lx)
    tau float
  Other Parameters:
    overwrite_x input int, optional

      Default: 0

    incx input int, optional

      Default: 1